<?php 
error_reporting(0);
session_start();
include_once 'config.php';
unset($_SESSION['User']);
unset($_COOKIE['user_id']);
unset($_COOKIE['member_login']);
unset($_COOKIE['member_password']);
setcookie("member_login","",time() - 30*24*60*60, '/');
setcookie("member_password","",time() - 30*24*60*60, '/');
setcookie("user_id","",time() - 30*24*60*60, '/');
?>
<script language="javascript">
window.location.href="login.php";
</script>